SitePoint Sponsor

User Tag List

Results 1 to 5 of 5
  1. #1
    SitePoint Member ceasuridelux's Avatar
    Join Date
    Jan 2013
    Posts
    10
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Joomla 1.5.22 security issues?

    Hello! Using joomla version 1.5.22. It seems that this version would be a security problem. Does anyone know anything applicable to worry or have enough people from hosting antivirus and It should not even worry me?

  2. #2
    Certified Ethical Hacker silver trophybronze trophy dklynn's Avatar
    Join Date
    Feb 2002
    Location
    Auckland
    Posts
    14,607
    Mentioned
    19 Post(s)
    Tagged
    2 Thread(s)
    ceas,

    All canned apps have a security problem and they're easy targets for script kiddies. Visit Joomla's website regularly for patches and patch immediately upon release (because the releases are to patch known/advertised vulnerabilities).

    WORRY! I may be paranoid but that serves well to detect any hacking attempt early and get things patched immediately. Just because I'm paranoid does not mean that there's not a script kiddie out there looking for a cheap thrill at someone's website. The trick is to be so difficult to hack that they move along to an easier target.

    Regards,

    DK
    David K. Lynn - Data Koncepts is a long-time WebHostingBuzz (US/UK)
    Client and (unpaid) WHB Ambassador
    mod_rewrite Tutorial Article (setup, config, test & write
    mod_rewrite regex w/sample code) and Code Generator

  3. #3
    SitePoint Member ceasuridelux's Avatar
    Join Date
    Jan 2013
    Posts
    10
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Thanks for the advice. It is good to know the future and how best to protect yourself so your work is not in vain. There are several components to joomla 1.5.22 but the only thing for which I've installed so far is that I want the site to be slow and rely on the fact that the hosting company has established antivirus.

  4. #4
    SitePoint Enthusiast
    Join Date
    Feb 2008
    Posts
    27
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    I used to have my joomla 1.5 outdated to. I had 1.5.22 and i realized it had too many secutiry holes. So i upgraded to the latst 1.5 which is 1.5.26. I suggest you upgrade to it before you do anything else.
    Check out this amazing 6 figure a day new great method
    on fastcash10.in

  5. #5
    Certified Ethical Hacker silver trophybronze trophy dklynn's Avatar
    Join Date
    Feb 2002
    Location
    Auckland
    Posts
    14,607
    Mentioned
    19 Post(s)
    Tagged
    2 Thread(s)
    ... and don't forget the addons! They're the best avenue of attack!

    Regards,

    DK
    David K. Lynn - Data Koncepts is a long-time WebHostingBuzz (US/UK)
    Client and (unpaid) WHB Ambassador
    mod_rewrite Tutorial Article (setup, config, test & write
    mod_rewrite regex w/sample code) and Code Generator


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •